Subject: Re: [c22] FW: Heart Attack & Stroke - courtesy of Kent Overbeck

From: [email-masked]
Date: Tue, 07 Dec 2004 14:19:31 -0500

Dick,

I'm not a doctor, but I play one on TV.  No seriously, I am a Registered Nurse with about 20 years experience in acute cardiac care.  I am currently working in the Coronary Care Unit of a busy urban teaching hospital.  I recently completed recertification in both BLS(basic life support,or cpr) and ACLS (advanced cardiac life support)  I have personally witnessed cardiac arrest more times than I care to count.  It is important to differentiate between a heart attack and sudden cardiac death. A person experiencing a heart attacks heart is being deprived of oxygen because of an acute blockage of one of the vessels that supply blood to the heart muscle, usually due to a blood clot. These people, at least initially, while frequently experiencing pain and possibly other symptoms such as nausea, vomiting, profuse sweating, and shortness of breath, are able to mentate and make decisions.  They should call 911 imediately.  Sudden cardiac death can be a complication of an MI. The heart muscle is more irritable due to decrease oxygenation and is at risk to fibrilate.  This is a caotic contration that is not capable of circulating blood.  These people fall down and die.  They do not cough once every 2 seconds.  As I said before I have personally watched this happen.  The only thing that will save their life is prompt defibrillation.  You know, shocking them.  The fact that this is the only thing effective in reviving vfib arrest is reflected in the American Heart Associations new BLS guide lines that call for a single rescuer to call 911 before initiating cpr.  This is also why you will see more and more automatic electrical defibrilators in public places.  These are devices capable of walking a lay person through the steps neccesary to deliver electrical shocks to revive a person experiencing sudden cardiac death.  It is also why automatic internal defibrillators are being implanted in more and more high risk people.  These devices are about the size of an pacemaker are implanted in much the same way and can automatically detect lethal arrythmias and administer shocks and record the event.  I heard reference to this coughing routine once before and dismissed it.  Now that it has reared it's head again I felt I would comment.  Your phicisian should be able to give yu an idea what your risk for sudden cardiac death is.  There are a number of factors that make a person at risk.  Conjestive heart failure being pretty high on the list, and of course coronary artery disease.  If you have sudden cardiac death while you are alone, you will in all likelyhood die.  Sorry about that but belive me, you won't know what hit you.  And that ain't all bad.  I hope I have not over steped my scope of practice here.  I only want to provide some information that I am aware of.  If anybody has questions about what I have said I strongly urge you to speak to your personal physician.  And of course all of us should be sure to have a living will and let everyone close to you know your wishes about organ donation and prolonged life support.  By the way the info about stroke detection was right on.

Glenn Warner
Goblin#10369
Jacksonville Florida
p.s.  I had a great time at the Kettle Cup Regatta 

_/)  Get your Forum Sponsor T-Shirt to support this list!    
_/)  Visit http://www.sailnet.com/forumshirt.cfm for details
_/)  Unsubscribe? Click Here --> %%email.unsub%% 
_/)  Need HELP? Visit http://www.sailnet.com/listmgr/help/